/*
 Theme Name:   AC Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  A Bricks Child Theme dedicated for Amina Chibane's Website.
 Author:       Salem KACEM
 Author URI:   mailto:salem.kacem@pragmatic.page
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

/* Global */
html, body {
	height: 100%;
}

header.brx-sticky {
    background-color: var(--white);
	box-shadow: 0 3px 30px 0 var(--black-t-5);
	transition: all .2s ease;
}

header.brx-sticky.slide-up {
	box-shadow: 0 1px 3px 0 transparent;
}

header .brxe-nav-menu .bricks-mobile-menu-toggle span {
    height: 0.15em;
}

header .brxe-nav-menu .bricks-mobile-menu {
    padding-top: 110px;
}

#brx-content {
    margin-top: 110px;
}

@media (max-width: 479px) {
	h1, h2, h3, h4, h5, h6 {
		overflow-wrap: break-word;
		word-break: break-word;
		hyphens: auto
	}
}